Bug 1121854 - [Docs][Beta3.5][PRD3.5][Install][Change]Update Installing Additional Hosts to a Self-Hosted Environment procedure
Summary: [Docs][Beta3.5][PRD3.5][Install][Change]Update Installing Additional Hosts to...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lucy Bopf
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 04:57 UTC by Julie
Modified: 2014-09-19 01:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:32:31 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-22 04:57:14 UTC
With this update, the default answer for confirming an additional host installation is changed from no to yes.

Install Guide: 3.6. Installing Additional Hosts to a Self-Hosted Environment, step 7 screen output needs to be updated.


PRD: https://bugzilla.redhat.com/show_bug.cgi?id=1107772

Comment 1 Lucy Bopf 2014-08-15 01:42:00 UTC
Updated topic 'Installing Additional Hosts to a Self-Hosted Environment' [25750]. The default response to 'Please confirm installation settings (Yes, No)' is now '[Yes]'.

Comment 2 Lucy Bopf 2014-08-22 04:53:45 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Installation_Guide/index.html#Installing_Additional_Hosts_to_a_Self-Hosted_Environment

What Changed
------------------------------
The following topic was updated to change the default response to the confirmation question to 'Yes':

Installing Additional Hosts to a Self-Hosted Environment [25750-698286]

Updated Revision History [34615-700227]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.5-Beta-web-en-US-3.5-7.el6eng

Moving to ON_QA.

Comment 3 Tahlia Richardson 2014-08-22 05:21:23 UTC
Peer reviewed.

Confirmation question default is now Yes.

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.